Bug 654223 - [abrt] setroubleshoot-server-2.2.102-1.fc14: xmlrpclib.py:1312:single_request:ProtocolError: <ProtocolError for bugzilla.redhat.com/xmlrpc.cgi: 503 Service Temporarily Unavailable>
Summary: [abrt] setroubleshoot-server-2.2.102-1.fc14: xmlrpclib.py:1312:single_request...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:93749a94
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-17 08:58 UTC by Alexey Kuznetsov
Modified: 2011-05-25 15:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 15:01:42 UTC


Attachments (Terms of Use)
File: backtrace (2.59 KB, text/plain)
2010-11-17 08:58 UTC, Alexey Kuznetsov
no flags Details

Description Alexey Kuznetsov 2010-11-17 08:58:57 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python -Es /usr/bin/sealert -s
component: setroubleshoot
executable: /usr/bin/sealert
kernel: 2.6.35.6-48.fc14.x86_64
package: setroubleshoot-server-2.2.102-1.fc14
reason: xmlrpclib.py:1312:single_request:ProtocolError: <ProtocolError for bugzilla.redhat.com/xmlrpc.cgi: 503 Service Temporarily Unavailable>
release: Fedora release 14 (Laughlin)
time: 1289984224
uid: 500

Comment 1 Alexey Kuznetsov 2010-11-17 08:58:59 UTC
Created attachment 461018 [details]
File: backtrace

Comment 2 Daniel Walsh 2010-11-19 15:31:48 UTC
Fixed in setroubleshoot-3.0.10-1


Note You need to log in before you can comment on or make changes to this bug.